﻿.toaster-box {
    border-width: 2px;
    border-style: solid;
    position: fixed;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    background:white;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    min-width: 350px;
    max-width: 450px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    z-index:10000;
}
.toaster-error {
    /*
    background-color: #d54040;
    border-color: #d54040;
    background-color: #bd362f;
    border-color: #bd362f;
    background-color: #ea6666;
    border-color: #ea6666;
    opacity:.8;
    */
    background-color: #e37474;
    border-color: #e37474;
    border-radius: 0 0 4px 4px;
    color: white;
}
.toaster-warning {
    background-color: #ffbb1a;
    border-color: #ffbb1a;
    border-radius: 0 0 4px 4px;
    color: white;
}
.toaster-success {
    /*
    background-color: #5ba84d;
    border-color: #5ba84d;
    opacity:.8;
    */
    background-color: #79b16f;
    border-color: #79b16f;
    border-radius: 0 0 4px 4px;
    color:white;
}
.toaster-spinner {
    color: #5ba84d;
    border-color: #5ba84d;
}
.toaster-box .loading-spinner > div {
    background-color: #5ba84d;
}
.loading-pulse {
    position: relative;
    width: 6px;
    height: 24px;
    background: rgba(255, 255, 255, 0.2);
    -webkit-animation: pulse 750ms infinite;
    animation: pulse 750ms infinite;
    -webkit-animation-delay: 250ms;
    animation-delay: 250ms;
}
.toaster-box .toaster-box-message,
.toaster-box .toaster-box-spinner {
    display: none;
}
.toaster-success .toaster-box-message,
.toaster-error .toaster-box-message,
.toaster-spinner .toaster-box-spinner {
    display: block;
}

.toaster-box .toaster-box-message a {
    color:white;
}
.toaster-box .toaster-box-body {
    padding: 0 20px 0 20px;
}
.toaster-box .toaster-box-body ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.toaster-box .toaster-box-body i.glyphicon {
    font-size:36px;
}

.toaster-warning .icon-warning-callout.icon-warning-callout {
    font-size: 36px;
}
.toaster-box .toaster-box-footer {
}
.toaster-warning i.glyphicon-ok,
.toaster-warning i.glyphicon-remove,
.toaster-warning b.msg-success,
.toaster-warning b.msg-error {
    display:none;
}

.toaster-warning .toaster-box-message,
.toaster-warning b.msg-warning {
    display: block;
}

.toaster-error i.glyphicon-ok,
.toaster-error .msg-success,
.toaster-error i.icon-warning-callout,
.toaster-error .msg-warning {
    display:none;
}

.toaster-success i.glyphicon-remove,
.toaster-success .msg-error,
.toaster-success i.icon-warning-callout,
.toaster-success .msg-warning {
    display:none;
}
.toaster-spinner i.glyphicon-ok,
.toaster-spinner .msg-success,
.toaster-spinner i.glyphicon-remove,
.toaster-spinner .msg-error,
.toaster-spinner i.icon-warning-callout,
.toaster-spinner .msg-warning {
    display:none;
}
.toaster-box .toaster-close button {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
}
.toaster-close {
    color:white;
}
.toaster-box .toaster-close button {
    padding-right:10px;
    font-size:22px;
}
/* NOTE: header is not currently in use, but may be resurrected */
.toaster-box .toaster-box-header {
    margin-top: -22px;
    margin-right: -22px;
    text-align: right;
}
.toaster-box .toaster-box-header button {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    padding: 0;
}

@media(max-width: 425px) {
    .toaster-box {
        min-width: 320px;
    }
}